.wa-section .relation{
	border-top:0 solid;
	padding:15px}

.wa-section .relation .col-md-12{
	text-align:left;
	padding-top:10px;
}

.wa-section .relation .text-center h4{
	text-align:center;
	padding-bottom:10px;
}

